petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscQuadratureCreate

Create a PetscQuadrature object

### Synopsis

    #include "petscdt.h"
    PetscErrorCode PetscQuadratureCreate(MPI_Comm comm, PetscQuadrature *q)

Collective

### Input Parameter

comm -The communicator for the PetscQuadrature object

### Output Parameter

q -The PetscQuadrature object

### See Also

PetscQuadratureDestroy(), PetscQuadratureGetData()

### Level

beginner

### Location

src/dm/dt/interface/dt.c
Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages